# eric3.Wizards.FileDialogWizard.FileDialogWizardForm

### Classes

FileDialogWizardForm |

### Functions

None

## FileDialogWizardForm

### Derived from

QDialog

### Methods

FileDialogWizardForm |
__tr |
languageChange |
testDlg |

### FileDialogWizardForm (Constructor)

FileDialogWizardForm(parent = None, name = None, modal = 0, fl = 0)

### FileDialogWizardForm.__tr

__tr(s, c = None)

### FileDialogWizardForm.languageChange

languageChange()

### FileDialogWizardForm.testDlg

testDlg()
Up